
/* - print.css - */
@media print {
/* http://www.iwpr.org/portal_css/print.css?original=1 */
/* */
body {
font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
font-family: "Helvetica Neue", Arial, FreeSans, sans-serif;
font-weight: bold;
line-height: 125%;
page-break-inside: avoid;
page-break-after: avoid;
}
h1, h2 {
letter-spacing: -0.05em;
}
a {
text-decoration: none;
border-bottom: 0.1em solid gray;
color: black;
}
#portal-column-content {
width: 95%;
}
.documentDescription {
font-weight: bold;
}
pre {
border: 1pt dotted black;
white-space: pre;
font-size: 8pt;
overflow: auto;
padding: 1em;
}
table.listing,
table.listing td {
border: 1pt solid black;
border-collapse: collapse;
}
table.listing td,
table.listing th {
padding: 6px;
}
/* */
div.pageBreak {
page-break-before: always;
}
/* */
#content dt {
margin:1em 0 0.625em;
}
#content p, #content table {
margin-bottom:0.625em;
margin-top:0.625em;
}
#content .documentDescription, #content #description {
margin:0.5em 0 1.31em;
}
/* */
div.top,
#portal-logo,
#portal-siteactions,
.hiddenStructure,
#portal-searchbox,
#portal-globalnav,
#portal-personaltools,
#portal-breadcrumbs,
#edit-bar,
#portal-column-one,
#portal-column-two,
#portal-languageselector,
.contentViews,
.contentActions,
.help,
.legend,
.portalMessage,
.documentActions,
.netscape4,
#kss-spinner,
#review-history,
#content-history,
.listingBar,
#portal-footer,
#portal-colophon,
.skipnav,
#kss-spinner,
#review-history,
#content-history,
.listingBar,
.link-presentation,
input.standalone,
.overlay,
.managePortletsFallback,
.close,
.link-parent,
.draggingHook,
#foldercontents-order-column,
input.context,
.visualNoPrint {
display: none;
}
/* */
.image-left {
float: left;
clear: both;
margin: 0.5em 1em 0.5em 0;
border: 0.4pt solid Black;
}
.image-inline {
float: none;
}
.image-right {
float: right;
clear: both;
margin: 0.5em;
border: 0.4pt solid Black;
}
dd.image-caption {
text-align:left;
padding: 0; margin:0;
}
dl.captioned {
padding: 0.8em;
}
.newsImageContainer {
float:right;
margin: 0 0 0.5em 1em;
width: 16em;
}

}


/* - mobile.css - */
@media handheld, screen and (max-device-width: 480px) {
/* http://www.iwpr.org/portal_css/mobile.css?original=1 */
/* */
#portal-column-one,
#portal-column-two,
#portal-column-content {
clear: both;
width: 97.75%;
margin-left: -98.875%;
}
#portal-logo {
display: none;
}
#portal-top {
font-size: 180%;
}
#portal-personaltools {
margin-bottom: 1em;
}
#portal-globalnav li a {
min-width: 3em !important;
padding:0.5em 1.5em 1em 0.5em;
}
#portal-searchbox {
float: none !important;
margin: 1em 0;
text-align: center;
}
#portal-searchbox input {
font-size: 100% !important;
}
#content-views a {
font-size: 150%;
line-height: 2em !important;
padding: 0.5em;
}
#content li.formTab a {
font-size: 140%;
line-height: 2em !important;
padding: 0.25em;
}
#edit-bar {
min-height: 5em;
}
#contentActionMenus a {
width: 100%;
line-height: 2em !important;
font-size: 150%;
}
input, textarea {
font-size: 140% !important;
}
div.managePortletsLink,
a.managePortletsFallback {
font-size: 140%;
}
div.overlay {
font-size: 120%;
}
div.overlay-iframe,
div.overlay-ajax {
width: 90%;
}

}


/* - ploneKss.css - */
@media screen {
/* http://www.iwpr.org/portal_css/ploneKss.css?original=1 */
#kss-spinner {
display:none;
width: 20px;
height: 20px;
position: fixed;
background-position: center center;
top: 50%;
left: 50%;
margin-top: -10px;
margin-left: -10px;
}
.formlibInlineEditable,
.inlineEditable {
padding: 1px;
display: block;
}
body.kssActive .inlineEditable:hover,
body.kssActive .formlibInlineEditable:hover {
padding: 0;
border: 1px solid #ddd;
border-color: #666 #ddd #ddd #666;
cursor: text;
background: White url(input_background.png) repeat-x;
}
body.kssActive .inlineEditable a:hover,
body.kssActive .formlibInlineEditable a:hover {
cursor: pointer;
}
body.kssActive .formlibInlineForm:hover,
body.kssActive .formlibInlineForm a:hover {
padding: 1px;
border: none;
cursor: default;
background: none;
}
.inlineForm .formHelp,
.inlineForm .fieldRequired,
.inlineForm label {
display: none;
}
/* */
.inlineForm .ArchetypesSelectionWidget label {
display: inline;
}
.inlineForm #archetypes-fieldname-title input,
.inlineForm #archetypes-fieldname-title {
font-size: 100%;
}
/* */
h1 div.formControls input {
font-size: 55% !important;
}
}


/* - PressRoom.css - */
@media all {
/* http://www.iwpr.org/portal_css/PressRoom.css?original=1 */
/* */
/* */
/* */
.pressroomSubhead {
font-style: italic;
font-size: 110%;
padding-bottom: 0.25em;
}
.itemDate, .itemPublication {
color: #666;
font-weight: normal;
margin-left: 1em;
}
#press-contacts-box {
width: 150px;
float: right;
padding: 0 5px 5px 5px;
margin-left: 20px;
border: 1px solid #CCC;
padding: 10px;
background: #ffffe1;
}
#press-contacts-box dt { margin-top: 1em;}
#press-contacts-box dd {
margin-bottom: 0;
margin-left: 0;
}
.vcard-link { vertical-align: middle;}
#press-contacts dd,
#press-releases dd,
#press-clips dd {
margin-left: 1.5em;
font-size: 90%;
}
.addPressRoomItem {
margin: .5em;
font-size: 8pt;
font-style: normal;
}
.addPressRoomItem a {
background: #FFA;
text-decoration: underline;
}
.morePressRoomItems {
margin: .5em 0 2em 4em;
font-size: 90%;
}
.release-hashes {
text-align: center;
}
.releaseTiming {
text-transform: uppercase;
font-weight: bold;
}
.releaseLocation {
text-transform: uppercase;
font-weight: bold;
}
.releaseDate {
margin-left: 1em;
font-weight: bold;
}
.storydate {
margin-bottom: 1em;
}
/* */

}

